.chromecastButton {
  --disconnected-color: #b8b8b8;
  --connected-color: #cafd34;
}

.chromecastButton:hover {
  --connected-color: #cafd34;
  --disconnected-color: #cafd34;
}

.inPlayerView {
  position: relative;
  top: -33px;
  --disconnected-color: #ffffff;
}

.preload-container {
  display: none;
}

.chromecast-controller {
  display: none;
  min-width: 900px;
  height: 149px;
  width: 100%;
  z-index: 5000;
  position: fixed;
  bottom: 0;
  background-color: #252525;
  box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.5);
}

.thumbnail-container {
  float: left;
  width: 265px;
  height: 100%;
}

.thumbnail-container img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.right-container {
  height: 100%;
  overflow: hidden;
  padding: 30px 50px;
}

.upper-container {
  height: 50%;
}

.bottom-container {
  height: 50%;
  padding: 0px 4px;
  display: flex;
}

.cc-title {
  float: left;
  font-family: "GTWalsheim";
  font-size: 22px;
  line-height: 1.0;
  text-align: left;
  color: #ffffff;
}

.cc-subtitle {
  float: left;
  font-family: "GothamRounded";
  font-size: 18px;
  line-height: 1.0;
  text-align: left;
  color: #eeeeee;
  margin-left: 20px;
}

.cc-volume-button {
  float: right;
  height: 21px;
  margin-right: 40px;
  cursor: pointer;
}

.cc-volume-button:before {
  content: url(./images/vol-icon-light.svg);
}

.cc-volume-button:hover:before {
  content: url(./images/vol-icon-light-hover.svg?v=2020.09.04-12);
}

.cc-mute:before {
  content: url(./images/vol-mute-icon-light.svg);
}

.cc-mute:hover:before {
  content: url(./images/vol-mute-icon-light-hover.svg?v=2020.09.04-12);
}

.cc-data-saver-button {
  float: right;
  height: 21px;
  margin-right: 40px;
  cursor: pointer;
}

.cc-data-saver-button.data-saver-saver:before {
  content: url(./images/data-saver-saver.svg);
}

.cc-data-saver-button.data-saver-saver:hover:before {
  content: url(./images/data-saver-green-saver.svg);
}

.cc-data-saver-button.data-saver-sd:before {
  content: url(./images/data-saver-sd.svg);
}

.cc-data-saver-button.data-saver-sd:hover:before {
  content: url(./images/data-saver-green-sd.svg);
}

.cc-data-saver-button.data-saver-hd:before {
  content: url(./images/data-saver-hd.svg);
}

.cc-data-saver-button.data-saver-hd:hover:before {
  content: url(./images/data-saver-hd-green.svg);
}

.cc-caption-button {
  float: right;
  height: 21px;
  margin-right: 40px;
  cursor: pointer;
}

.cc-caption-button:before {
  content: url(./images/cc-icon.svg);
}

.cc-caption-button:hover:before {
  content: url(./images/cc-icon-selected.svg?v=2020.09.04-12);
}

.cc-disabled {
  cursor: default;
}

.cc-active {
  cursor: pointer;
}

.cc-caption-button.cc-active:before {
  content: url(./images/cc-icon-selected.svg?v=2020.09.04-12);
}

.cc-caption-button.cc-disabled:before {
  content: url(./images/cc-icon-disabled.svg);
}

.cc-cast-button {
  float: right;
  position: relative;
  cursor: pointer;
  top: -5px;
  width: 35px;
  height: 27px;
  background: rgba(0, 0, 0, 0);
  border: none;
  --disconnected-color: #ffffff;
  --connected-color: #cafd34;
}

.cc-cast-button:hover {
  --disconnected-color: #cafd34;
}

.cc-cast-button:focus {
  outline: none;
}

.cc-play-pause-button {
  float: left;
  cursor: pointer;
  flex: 1;
}

.cc-play-pause-button:before {
  content: url(./images/pause-icon.svg);
}

.cc-play-pause-button:hover::before {
  content: url(./images/pause-icon-hover.svg?v=2020.09.04-12);
}

.cc-play-pause-button.cc-paused:before {
  content: url(./images/play.svg);
}

.cc-play-pause-button.cc-paused:hover:before {
  content: url(./images/play-hover.svg?v=2020.09.04-12);
}

.cc-backward-button {
  cursor: pointer;
  float: left;
  margin-left: 48.2px;
  margin-right: 51px;
  flex: 1;
}

.cc-backward-button:before {
  content: url(./images/skip-20-back-icon.svg);
}

.cc-backward-button:hover:before {
  content: url(./images/skip-20-back-icon-hover.svg?v=2020.09.04-12);
}

.cc-progress-bar {
  float: left;
  height: 4px;
  top: 10px;
  background-color: rgba(255, 255, 255, 0.3);
  margin-right: 32px;
  flex: 20;
}

.cc-remaining-time {
  float: left;
  font-family: "GothamRounded";
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  flex: 4;
}

.cc-next-button {
  cursor: pointer;
  float: right;
  flex: 1;
  margin-left: 10px;
}

.cc-next-button:before {
  content: url(./images/next-episode-icon.svg);
}

.cc-next-button:hover:before {
  content: url(./images/next-episode-icon-hover.svg?v=2020.09.04-12);
}

.ui-slider-handle {
  position: absolute;
  display: block;
  width: 25px;
  height: 25px;
  top: -10px;
  margin-left: -12.5px;
  background-color: #cafd34;
}

.ui-slider-handle:focus {
  outline: none;
}

.ui-corner-all {
  border-radius: 30px;
}

.ui-slider {
  position: relative;
}

.ui-slider-range {
  position: absolute;
  background-color: #cafd34;
  height: 4px;
}

.ui-slider-vertical .ui-slider-range {
  height: auto;
  width: 100%;
}

.ui-slider-vertical .ui-slider-range-min {
  bottom: 0;
}

.ui-slider-vertical .ui-slider-handle {
  top: auto;
  width: 14px;
  height: 14px;
  left: 7px;
  margin-bottom: -7px;
}

.cc-volume-control-panel {
  width: 41px;
  height: 236px;
  padding: 14px 0px;
  position: fixed;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #222222;
  border: solid 1px #979797;
  border-radius: 5px;
  text-align: center;
  display: none;
}

.cc-volume-control-panel:before {
  border-top: solid 10px #979797;
  margin-top: 0px;
}

.cc-volume-control-panel:before, .cc-volume-control-panel:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  top: 100%;
  left: 50%;
  margin-left: -10px;
}

.cc-volume-control-panel:after {
  border-top: 10px solid #222222;
  margin-top: -2px;
  z-index: 1;
}

.cc-volume-up {
  color: #bdbdbd;
  font-size: 23pt;
}

.cc-volume-control {
  width: 2px;
  height: 172px;
  background-color: #ffffff;
  left: 19px;
}

.cc-volume-down {
  color: #bdbdbd;
  font-size: 23pt;
}

.cc-progress-thumbnail {
  width: 242px;
  height: 175px;
  position: fixed;
  bottom: 91px;
  background-color: #000000;
  display: none;
}

.cc-progress-thumbnail-container {
  width: 242px;
  height: 136px;
  display: block;
  box-shadow: 0 2px 17px 0 rgba(0, 0, 0, 0.82);
}

.cc-current-time {
  display: block;
  font-family: "GothamRounded";
  font-size: 17px;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  position: absolute;
  bottom: 10px;
  width: 100%;
}

.cc-data-saver-panel {
  position: fixed;
  display: none;
  width: 455px;
  height: 441px;
  padding-top: 34px;
  padding-bottom: 34px;
  border-radius: 5px;
  background-color: #222222;
  border: solid 1px #979797;
}

.cc-data-saver-panel:before {
  border-top: solid 10px #979797;
  margin-top: 0px;
}

.cc-data-saver-panel:before, .cc-data-saver-panel:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  top: 100%;
  left: 50%;
  margin-left: 188px;
}

.cc-data-saver-panel:after {
  border-top: 10px solid #222;
  margin-top: -2px;
  z-index: 1;
}

.cc-data-saver-title {
  font-family: "GothamRounded";
  font-size: 30px;
  font-weight: 500;
  padding-left: 28px;
  padding-right: 28px;
  margin-bottom: 35px;
  color: #ffffff;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}

.cc-data-saver-panel input[type="radio"] {
  -webkit-appearance: none;
  display: none;
}

.cc-data-saver-panel input[type="radio"]:checked {
  outline: 0;
}

.cc-data-saver-panel input[type="radio"]:checked+label {
  color: #cafd34;
}

.cc-data-saver-panel label {
  display: block;
  cursor: pointer;
  height: 95.5px;
  padding-left: 28px;
  padding-right: 28px;
  color: #ffffff;
  border-bottom: solid 1px rgba(151, 151, 151, 0.39);
}

.cc-data-saver-label-title {
  font-family: "GothamRounded";
  font-size: 23px;
  font-weight: 500;
  text-align: left;
  margin-top: 24.5px;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.cc-data-saver-description {
  font-family: "GothamRounded";
  font-size: 18px;
  text-align: left;
}
